<!DOCTYPE manifest>
<manifest>
 <files>
  <file dest="classic.swf" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\classic.swf" />
  <file dest="GalleryMaker.xml" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\GalleryMaker.xml" />
  <file dest="gallerythumb.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\gallerythumb.jpg" />
  <file dest="index.html" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\index.html" />
  <file dest="manifest.xml" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\manifest.xml" />
  <file dest="resources\groups\group.xml" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\groups\group.xml" />
  <file dest="resources\media\classic\medium\100_0000.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\classic\medium\100_0000.jpg" />
  <file dest="resources\media\classic\medium\100_7649.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\classic\medium\100_7649.jpg" />
  <file dest="resources\media\classic\medium\100_7650.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\classic\medium\100_7650.jpg" />
  <file dest="resources\media\classic\medium\100_7668.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\classic\medium\100_7668.jpg" />
  <file dest="resources\media\classic\medium\100_7673.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\classic\medium\100_7673.jpg" />
  <file dest="resources\media\classic\medium\100_7684.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\classic\medium\100_7684.jpg" />
  <file dest="resources\media\classic\medium\100_7691.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\classic\medium\100_7691.jpg" />
  <file dest="resources\media\classic\medium\100_7720.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\classic\medium\100_7720.jpg" />
  <file dest="resources\media\classic\medium\100_7736.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\classic\medium\100_7736.jpg" />
  <file dest="resources\media\classic\medium\100_7744.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\classic\medium\100_7744.jpg" />
  <file dest="resources\media\classic\medium\100_7745.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\classic\medium\100_7745.jpg" />
  <file dest="resources\media\classic\medium\100_7747.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\classic\medium\100_7747.jpg" />
  <file dest="resources\media\classic\medium\100_7748.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\classic\medium\100_7748.jpg" />
  <file dest="resources\media\classic\medium\100_7749.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\classic\medium\100_7749.jpg" />
  <file dest="resources\media\classic\medium\100_7750.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\classic\medium\100_7750.jpg" />
  <file dest="resources\media\classic\medium\100_7751.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\classic\medium\100_7751.jpg" />
  <file dest="resources\media\classic\medium\100_7752.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\classic\medium\100_7752.jpg" />
  <file dest="resources\media\classic\medium\100_7753.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\classic\medium\100_7753.jpg" />
  <file dest="resources\media\classic\medium\100_7754.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\classic\medium\100_7754.jpg" />
  <file dest="resources\media\classic\medium\100_7755.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\classic\medium\100_7755.jpg" />
  <file dest="resources\media\classic\medium\100_7756.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\classic\medium\100_7756.jpg" />
  <file dest="resources\media\classic\medium\100_7757.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\classic\medium\100_7757.jpg" />
  <file dest="resources\media\classic\medium\100_7759.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\classic\medium\100_7759.jpg" />
  <file dest="resources\media\classic\medium\IMG_0501.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\classic\medium\IMG_0501.jpg" />
  <file dest="resources\media\classic\medium\IMG_0507.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\classic\medium\IMG_0507.jpg" />
  <file dest="resources\media\classic\medium\IMG_0521.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\classic\medium\IMG_0521.jpg" />
  <file dest="resources\media\classic\medium\IMG_0526.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\classic\medium\IMG_0526.jpg" />
  <file dest="resources\media\classic\medium\IMG_0532.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\classic\medium\IMG_0532.jpg" />
  <file dest="resources\media\classic\medium\IMG_0537.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\classic\medium\IMG_0537.jpg" />
  <file dest="resources\media\classic\medium\IMG_0539.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\classic\medium\IMG_0539.jpg" />
  <file dest="resources\media\classic\medium\IMG_0541.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\classic\medium\IMG_0541.jpg" />
  <file dest="resources\media\classic\medium\IMG_0542.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\classic\medium\IMG_0542.jpg" />
  <file dest="resources\media\classic\medium\IMG_0550.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\classic\medium\IMG_0550.jpg" />
  <file dest="resources\media\classic\medium\IMG_0558.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\classic\medium\IMG_0558.jpg" />
  <file dest="resources\media\classic\medium\IMG_0559.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\classic\medium\IMG_0559.jpg" />
  <file dest="resources\media\classic\medium\IMG_0567.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\classic\medium\IMG_0567.jpg" />
  <file dest="resources\media\classic\medium\IMG_0571.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\classic\medium\IMG_0571.jpg" />
  <file dest="resources\media\classic\medium\IMG_0575.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\classic\medium\IMG_0575.jpg" />
  <file dest="resources\media\classic\medium\IMG_0577.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\classic\medium\IMG_0577.jpg" />
  <file dest="resources\media\classic\medium\IMG_0578.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\classic\medium\IMG_0578.jpg" />
  <file dest="resources\media\classic\medium\IMG_0579.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\classic\medium\IMG_0579.jpg" />
  <file dest="resources\media\classic\medium\IMG_0581.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\classic\medium\IMG_0581.jpg" />
  <file dest="resources\media\classic\medium\IMG_0586.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\classic\medium\IMG_0586.jpg" />
  <file dest="resources\media\classic\medium\IMG_0588.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\classic\medium\IMG_0588.jpg" />
  <file dest="resources\media\classic\medium\IMG_0593.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\classic\medium\IMG_0593.jpg" />
  <file dest="resources\media\classic\medium\IMG_0599.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\classic\medium\IMG_0599.jpg" />
  <file dest="resources\media\classic\medium\IMG_0602.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\classic\medium\IMG_0602.jpg" />
  <file dest="resources\media\classic\medium\IMG_0607.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\classic\medium\IMG_0607.jpg" />
  <file dest="resources\media\classic\medium\IMG_0610.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\classic\medium\IMG_0610.jpg" />
  <file dest="resources\media\classic\medium\IMG_0612.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\classic\medium\IMG_0612.jpg" />
  <file dest="resources\media\classic\medium\IMG_0614.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\classic\medium\IMG_0614.jpg" />
  <file dest="resources\media\classic\medium\IMG_0619.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\classic\medium\IMG_0619.jpg" />
  <file dest="resources\media\classic\medium\IMG_3060.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\classic\medium\IMG_3060.jpg" />
  <file dest="resources\media\classic\medium\IMG_3062.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\classic\medium\IMG_3062.jpg" />
  <file dest="resources\media\classic\medium\IMG_3063.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\classic\medium\IMG_3063.jpg" />
  <file dest="resources\media\classic\medium\IMG_3064.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\classic\medium\IMG_3064.jpg" />
  <file dest="resources\media\classic\medium\IMG_3065.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\classic\medium\IMG_3065.jpg" />
  <file dest="resources\media\classic\medium\IMG_3066.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\classic\medium\IMG_3066.jpg" />
  <file dest="resources\media\classic\medium\IMG_3067.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\classic\medium\IMG_3067.jpg" />
  <file dest="resources\media\classic\medium\IMG_3069.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\classic\medium\IMG_3069.jpg" />
  <file dest="resources\media\classic\medium\IMG_3071.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\classic\medium\IMG_3071.jpg" />
  <file dest="resources\media\classic\medium\IMG_3077.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\classic\medium\IMG_3077.jpg" />
  <file dest="resources\media\classic\medium\IMG_3079.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\classic\medium\IMG_3079.jpg" />
  <file dest="resources\media\classic\medium\IMG_3080.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\classic\medium\IMG_3080.jpg" />
  <file dest="resources\media\classic\medium\IMG_3083.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\classic\medium\IMG_3083.jpg" />
  <file dest="resources\media\classic\medium\IMG_3085.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\classic\medium\IMG_3085.jpg" />
  <file dest="resources\media\classic\medium\IMG_3087.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\classic\medium\IMG_3087.jpg" />
  <file dest="resources\media\classic\medium\IMG_3089.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\classic\medium\IMG_3089.jpg" />
  <file dest="resources\media\classic\medium\IMG_3098.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\classic\medium\IMG_3098.jpg" />
  <file dest="resources\media\classic\medium\IMG_3100.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\classic\medium\IMG_3100.jpg" />
  <file dest="resources\media\classic\medium\IMG_3104.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\classic\medium\IMG_3104.jpg" />
  <file dest="resources\media\classic\medium\IMG_3112.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\classic\medium\IMG_3112.jpg" />
  <file dest="resources\media\classic\medium\IMG_3115.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\classic\medium\IMG_3115.jpg" />
  <file dest="resources\media\classic\medium\IMG_3118.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\classic\medium\IMG_3118.jpg" />
  <file dest="resources\media\classic\medium\IMG_3121.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\classic\medium\IMG_3121.jpg" />
  <file dest="resources\media\classic\medium\IMG_3127.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\classic\medium\IMG_3127.jpg" />
  <file dest="resources\media\classic\medium\IMG_3130.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\classic\medium\IMG_3130.jpg" />
  <file dest="resources\media\classic\medium\IMG_3131.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\classic\medium\IMG_3131.jpg" />
  <file dest="resources\media\classic\medium\IMG_3135.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\classic\medium\IMG_3135.jpg" />
  <file dest="resources\media\classic\medium\IMG_3137.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\classic\medium\IMG_3137.jpg" />
  <file dest="resources\media\classic\medium\IMG_3138.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\classic\medium\IMG_3138.jpg" />
  <file dest="resources\media\classic\medium\IMG_3139.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\classic\medium\IMG_3139.jpg" />
  <file dest="resources\media\classic\medium\IMG_3145.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\classic\medium\IMG_3145.jpg" />
  <file dest="resources\media\classic\medium\IMG_3147.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\classic\medium\IMG_3147.jpg" />
  <file dest="resources\media\classic\medium\IMG_3151.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\classic\medium\IMG_3151.jpg" />
  <file dest="resources\media\classic\medium\IMG_3152.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\classic\medium\IMG_3152.jpg" />
  <file dest="resources\media\classic\medium\IMG_3153.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\classic\medium\IMG_3153.jpg" />
  <file dest="resources\media\classic\medium\IMG_3154.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\classic\medium\IMG_3154.jpg" />
  <file dest="resources\media\classic\medium\IMG_3156.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\classic\medium\IMG_3156.jpg" />
  <file dest="resources\media\classic\medium\IMG_3157.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\classic\medium\IMG_3157.jpg" />
  <file dest="resources\media\classic\medium\IMG_3163.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\classic\medium\IMG_3163.jpg" />
  <file dest="resources\media\classic\medium\IMG_3164.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\classic\medium\IMG_3164.jpg" />
  <file dest="resources\media\classic\medium\IMG_3173.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\classic\medium\IMG_3173.jpg" />
  <file dest="resources\media\classic\medium\IMG_3721.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\classic\medium\IMG_3721.jpg" />
  <file dest="resources\media\classic\medium\IMG_3725.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\classic\medium\IMG_3725.jpg" />
  <file dest="resources\media\classic\medium\IMG_3727.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\classic\medium\IMG_3727.jpg" />
  <file dest="resources\media\classic\medium\IMG_3729.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\classic\medium\IMG_3729.jpg" />
  <file dest="resources\media\classic\medium\IMG_3731.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\classic\medium\IMG_3731.jpg" />
  <file dest="resources\media\classic\medium\IMG_3734.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\classic\medium\IMG_3734.jpg" />
  <file dest="resources\media\classic\medium\IMG_3744.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\classic\medium\IMG_3744.jpg" />
  <file dest="resources\media\classic\medium\IMG_3759.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\classic\medium\IMG_3759.jpg" />
  <file dest="resources\media\classic\medium\IMG_3762.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\classic\medium\IMG_3762.jpg" />
  <file dest="resources\media\classic\medium\IMG_3765.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\classic\medium\IMG_3765.jpg" />
  <file dest="resources\media\classic\medium\IMG_3777.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\classic\medium\IMG_3777.jpg" />
  <file dest="resources\media\classic\medium\IMG_3778.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\classic\medium\IMG_3778.jpg" />
  <file dest="resources\media\classic\medium\IMG_3788.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\classic\medium\IMG_3788.jpg" />
  <file dest="resources\media\classic\medium\IMG_3793.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\classic\medium\IMG_3793.jpg" />
  <file dest="resources\media\classic\medium\IMG_3796.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\classic\medium\IMG_3796.jpg" />
  <file dest="resources\media\classic\medium\IMG_3804.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\classic\medium\IMG_3804.jpg" />
  <file dest="resources\media\classic\medium\IMG_3814.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\classic\medium\IMG_3814.jpg" />
  <file dest="resources\media\classic\medium\IMG_3820.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\classic\medium\IMG_3820.jpg" />
  <file dest="resources\media\classic\medium\IMG_3823.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\classic\medium\IMG_3823.jpg" />
  <file dest="resources\media\classic\medium\IMG_3836.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\classic\medium\IMG_3836.jpg" />
  <file dest="resources\media\classic\medium\IMG_3846.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\classic\medium\IMG_3846.jpg" />
  <file dest="resources\media\classic\medium\IMG_3849.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\classic\medium\IMG_3849.jpg" />
  <file dest="resources\media\classic\medium\IMG_3881.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\classic\medium\IMG_3881.jpg" />
  <file dest="resources\media\classic\medium\IMG_3890.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\classic\medium\IMG_3890.jpg" />
  <file dest="resources\media\classic\medium\IMG_3915.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\classic\medium\IMG_3915.jpg" />
  <file dest="resources\media\classic\medium\IMG_3939.jpg" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\media\classic\medium\IMG_3939.jpg" />
  <file dest="resources\styles\style.xml" src="C:\Users\o\AppData\Local\Temp\Photo Galleries Temp\resources\styles\style.xml" />
  <file dest="projectthumb.jpg" src="" />
 </files>
</manifest>
